b_1 = 105.594213665
mu_c = 0.516684816295
A = 21.7652752054
shape = 3.72970696928
tau = 99.3199612808
Ter = 339.198480198
s_r = 122.297475538
Gsquare = 11.5080672125
ID = "Tarana_propersims_20"
best_statisic = 11.5080672125